Mailinglist Archive: opensuse (4634 mails)

< Previous Next >
Re: [opensuse] Postage Stamps.........IE
  • From: Stevens <fred00sandy@xxxxxxxxxxxxx>
  • Date: Sat, 16 Dec 2006 19:27:56 -0600
  • Message-id: <200612161927.56434.fred00sandy@xxxxxxxxxxxxx>
From "Michael S. Dunsavage" <mikesd@xxxxxxx>:

> Some sites do require IE still.

Because they require the ability to load and run Active-X controls,
which is why, even with a Windows machine, Firefox won't work with
those apps. Nor will Exploder run those apps on a Linux box for the
same reason: no Active-X.

Screw stamps.com and their business model. I poked around their site and
determined that the giant hassle of doing business with them plus their
recurring monthly fee will never make it worth my while to stop buying
stamps at the post office. YMMV
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups